
Website Monitoring - Feature #1527

Add troubleshooting dashboard

10/18/2016 06:06 PM - Luke Murphey

Status: Closed Start date: 10/18/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0   

Description

History

#1 - 10/18/2016 06:07 PM - Luke Murphey

See http://lukemurphey.com/projects/splunk-website-monitoring/wiki/Troubleshooting

#2 - 10/21/2016 07:00 AM - Luke Murphey

index=_internal sourcetype=web_availability_modular_input | rex field=_raw "(?<severity>(DEBUG)|(ERROR)|(WARNI

NG)|(INFO)|(CRITICAL)) (?<message>.*)" 

#3 - 10/21/2016 07:53 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
